

<h3>相册标识列表：</h3>
 <?php
$sql = "SELECT * from ".TABLE_ALBUM." where   $noandlangbh and   pid='common'    order by pos desc,id desc"; //pos desc,id desc 
    // echo $sql; 
  $num_rows = getnum($sql);
     if($num_rows>0){
     
      $maxline = 100;
      
        $offset=5;
        $page_total=ceil($num_rows/$maxline); //maxline is in mod_node.php
      
        if (!isset($page)||($page<=0)) $page=1;
        if($page>$page_total) $page=$page_total;
        $start=($page-1)*$maxline;
        $sqltextlist2="$sql  limit $start,$maxline";
        $rowlisttext = getall($sqltextlist2); 

?>  
 
  <?php
  echo '<ul>';
        foreach($rowlisttext as $v){
    
     $tid = $v['id'];
      $title = $v['title'];
      $pidname = $v['pidname'];  
       
 
     echo '<li>'.admblockid($pidname).' '.adm_previewlink($pidname).$title.'</li>';

        }
        echo '</ul>';   
      }
      else { echo 'no record...';}


    ?>


<?php 
      $file='';
      require_once HERE_ROOT.'plugin/page_2010.php';
          
      ?>

